.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(2); }

.shrink { transition: all .2s ease-in-out; }
.shrink:hover { transform: scale(0.5); }

.color:hover { color: blue; background-color: white}

.rotate:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
